libcurl-gnutls-8.12.1-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libcurl-gnutls.so.3 -> libcurl-gnutls.so.4.8.0
lrwxrwxrwx root/root    usr/lib/libcurl-gnutls.so.4 -> libcurl-gnutls.so.4.8.0
lrwxrwxrwx root/root    usr/lib/libcurl-gnutls.so.4.0.0 -> libcurl-gnutls.so.4.8.0
lrwxrwxrwx root/root    usr/lib/libcurl-gnutls.so.4.1.0 -> libcurl-gnutls.so.4.8.0
lrwxrwxrwx root/root    usr/lib/libcurl-gnutls.so.4.2.0 -> libcurl-gnutls.so.4.8.0
lrwxrwxrwx root/root    usr/lib/libcurl-gnutls.so.4.3.0 -> libcurl-gnutls.so.4.8.0
lrwxrwxrwx root/root    usr/lib/libcurl-gnutls.so.4.4.0 -> libcurl-gnutls.so.4.8.0
-rwxr-xr-x root/root    usr/lib/libcurl-gnutls.so.4.8.0
